# COVID-19 Social Science Research Tracker
* **[J. Nathan Matias](https://twitter.com/natematias)** (Cornell University, Communication)
* **[Alex Leavitt](https://twitter.com/alexleavitt)** (Facebook Research, Health Integrity) 

Social scientists have an important role during a pandemic. We can do this much better through cooperation. This international list tracks new research about COVID 19, including published findings, pre-prints, projects underway, and projects at least at proposal stage.

**If you share the tracker, please link to this page**, so we have redundancy in the case of any Google Sheets problems.

* **[Add your project using this Google form](https://forms.gle/K5CUpHYk23XXZSrh7)** and it will be automatically added
* View and update here: **[COVID 19 Social Science Research Spreadsheet](https://docs.google.com/spreadsheets/d/1DuY8VLV2yG8TAOZbtyNtrhHERmzUjSaXpAo0_59z_XU/edit?ts=5e73b15d#gid=0)**

If you have questions about this resource or want to discuss it with other social scientists, [please use the issue discussion area](https://github.com/natematias/covid-19-social-science-research/issues) in this repository. 

---

## How to Use the Spreadsheet
### Adding New Entries
Please add your entry via the Google form above rather than typing directly into the spreadsheet.

### Reviewing and Accessing the Spreadsheet
To review spreadsheet contents, **please download the spreadsheet rather than reading/sorting/filtering online** if you can. This will help us minimize errors and prevent the sheet from being overwhelmed with readers. 

If you do view the spreadsheet online, please **close the tab when you are finished** so other people can view it.

## Responsibility to Update
Please, if you add an entry, we ask that you take responsibility to update the link as the status of your project changes. You can make changes directly to the spreadsheet (but be careful not to over-write other entries). Thanks!

---

## Fields in the Tracker:
For each project, please plan to enter:
* **Status**: What is the project's current status?
  * Planning
  * In IRB Review
  * Data Collection
  * Analysis
  * Pre-Print
  * Under Peer Review
  * Published
  * Inactive (if the funding didn't come through, or IRB rejected the design, or you are no longer working on this, please update!)
* **Short Project Title**
* **Last Updated** (YYYY-MM-DD) <- please update this when you update it. 
* **Lead Point of Contact** (Name)
* **Lead POC Institution**
* **Primary Research Question**
* **Method(s)**
* **Locations Studied**
* **Anticipated Impact Category** (these are based on the three-stage model of pandemic management) 
  * During the **prevention** stage, the goal is to promote behaviors that minimize the spread of the pandemic
  * During the **resilience** stage, the goal is to help people manage and survive the risks of ongoing pandemic management
  * During the **recovery** stage, the goal is to support re-building and recovery from the pandemic
* **Other collaborators** (name, institution)
* **Study Timing**. When the study was or will be fielded. If you're not sure yet, leave this blank so we can sort.
* **Description of project** (100 words max). Say more about how you are going about advancing your research goals. 
* **Goals**: beyond the specific research question, what do you hope this will achieve?
* **Outcome variables or findings**: Tell us more about what kinds of things we learn from this research
* **Team/Lab** link (valid URLs please)
* **Analysis Link** (e.g. Jupyter Notebook, pre-analysis plan, code/data repository)
* **Pre-Print Link** (valid URLs please)
* **Publication Link** (valid URLs please)
